h1{font-family: 'Cardo', serif; font-size: 18px; font-weight:normal;}
a h1:hover{color: #6c0909;}
h2{color: black; font-family: 'Molengo', sans-serif; font-size: 12px; text-transform: uppercase; font-weight:normal;}
h3{font-family: 'PT Sans', serif; color: black; font-size: 11px; font-weight: bold;}